/*simudemande */



.autremontantdem{
	position:relative;
	margin: 7px 0 0 45px;
	float:left;
	background-position: bottom center;
	background-repeat: no-repeat;
}
#simhead {
	background-image: url(../images/cr_r4_c8_s1.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding: 5px;
	width: 255px;
	height: 280px;
	margin-left:2px;
	padding: 0px;

	
}
#simhead #simuna #simc1 { width:245px; float:left;margin-left:10px; margin-top:5px;}


#simhead #simuna #simc1 span {
	font-family: "PT Sans", sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	color: #FFF;
	font-weight: bold;
	margin-bottom: 10px;
	margin-left: 5px;
}
.Style1{font-size: 17px; font-weight:bold;}
#simhead #simuna #simc1 .Style1{
	font-family: "PT Sans", sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	color: #FFF;
	font-weight: bold;
	margin-bottom: 10px;
	margin-left: 5px;
}

#simhead #simuna #simc1 p {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#fff;
	font-size: 12px;
	clear: both;
	line-height: 2em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	font-weight:bold;
}
#simhead #simuna #simc1 p .fairedemande {
border: 0;
	margin-top: 10px;
	margin-left: 25px;
}
#simhead #simuna #simc1 select {
  
   width: 230px;
   font-size: 16px;
   line-height: 1;
border:1px solid #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
   }
   #simhead #simuna #simc1 input {
  
   width: 120px;
   padding: 2px;
   font-size: 30px;
   line-height: 1;
border:1px solid #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
border-radius: 5px;

   }

#simhead #simuna #simc1 .simumensp {
		margin-left:20px;
	font-size: 25px;
line-height: 1.5em;
	margin-bottom: 5px;
	color: #ffffff;

	
}
#simhead #simuna #simc1 .simumens {
	margin-left:20px;
	font-size: 25px;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #ffffff;
	text-align: center;
	font-weight:bold;

}
#simhead #simuna #simc1 .simueuro {
	font-size: 25px;
	color: #ffffff;
	
	font-weight:bold;

}
#simhead #simuna #simc1 .simudem {
margin: -115px 0px 0px -29px;
position: absolute;

}
#simshadow {
	background-image: url(../images/fond-degra.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 33px;
	width: 255px;
	margin-left:2px;
}
/*simudemande fin*/
